Add the Apache module.
[itkacl] / libapache2-mod-authz-itkacl-0.5 / debian / changelog
1 libapache2-mod-authz-itkacl (0.5) unstable; urgency=low
2
3   * Link against shared libitkacl.
4   * Do not link against anything libpq.
5   * Add ${misc:Depends}.
6   * Update Standards-Version.
7   * Make authz_itkacl.load non-executable.
8   * Make a native package for now, but move some logic into an "upstream"
9     Makefile.
10   * Remove some old cruft in the maintainer scripts.
11
12  -- Steinar H. Gunderson <sesse@samfundet.no>  Tue, 14 May 2013 22:50:47 +0200
13
14 libapache2-mod-authz-itkacl (0.4-1) unstable; urgency=low
15
16   * Support "Require itkacl anyof /foo /bar".
17   * Internal refactoring.
18
19  -- Steinar H. Gunderson <sesse@samfundet.no>  Sat, 19 Nov 2011 22:24:10 +0100
20
21 libapache2-mod-authz-itkacl (0.3-2) unstable; urgency=low
22
23   * Use bugfixed ITKACL client libraries.
24
25  -- Steinar H. Gunderson <sesse@debian.org>  Sun, 07 Jun 2009 20:19:36 +0200
26
27 libapache2-mod-authz-itkacl (0.3-1) unstable; urgency=low
28
29   * Use ITKACL2 access libraries (DNS instead of Postgres).
30     * Adjust build-dependencies accordingly.
31
32  -- Steinar H. Gunderson <sesse@debian.org>  Wed, 25 Feb 2009 22:39:33 +0100
33
34 libapache2-mod-authz-itkacl (0.2-1) unstable; urgency=low
35
36   * Port to Apache 2.2; drop the Kerberos stuff in order to make a pure
37     authz module.
38
39  -- Steinar H. Gunderson <sesse@debian.org>  Thu,  2 Nov 2006 23:21:42 +0100
40
41 libapache-mod-auth-itkacl (0.1-1) unstable; urgency=low
42
43   * Initial release, based on libapache-mod-auth-kerb.
44
45  -- Steinar H. Gunderson <sesse@debian.org>  Sat, 12 Jun 2004 12:52:41 +0200
46